h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #11B7E7;
	font-weight: bold;
	padding-top: 20px;
}

h3 {
	color: #0D8DB3;
	font-weight: bold;
	font-style: italic;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
}

p {
	padding: 0px;
	margin: 0px;

}

.content {
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 13px;
	background-image: url(images/background.gif);
	background-repeat:no-repeat;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 0px;
	background-color:#FFFFFF;
}
#nav-menu ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#nav-menu li
{
margin: 2 0.15em;
}

#nav-menu li a
{
	background: #11B7E7 bottom left repeat-x;
	height: 1.3em;
	line-height: 1.3em;
	float: left;
	width: 100%;
	display: block;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

/* Hide from IE5-Mac \*/
#nav-menu li a
{
float: none
}
/* End hide */



#nav-menu li a:hover
{
background: #FFFFFF top left repeat-x;
height: 1.3em;
line-height: 1.3em;
float: left;
width: 100%;
display: block;
border: 1px solid #FFFFFF;
color: #11B7E7;
text-decoration: none;
text-align: center;
}

/* Hide from IE5-Mac \*/
#nav-menu li a:hover
{
float: none
}
